/*feature best */
.feature_title{display:block;position:relative;background:#cef0ff;height:30vh;min-height:fit-content;}
.feature_title .wrap{padding:10px 0;position:relative;z-index:5;}
.bread_list{display:flex;flex-flow:row wrap;list-style:none;}
.bread_list a::after{content:"＞";}
.feature_title h1{display:flex;flex-flow:column wrap;justify-content:center;align-items:center;width:500px;height:203px;background:url("/images/column/feature_howto_titbg.png") no-repeat center;max-width:100%;font-size:3.7rem;margin:0 auto;line-height:1;gap:10px 0;}
.feature_title h1 span{font-size:2rem;display:block;width:13em;text-align:center;color:#0088e8;}
.feature_main-images{display:block;width:100%;height:100%;position:absolute;top:0;left:0;overflow:hidden;z-index:1;}
.feature_main-images img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;filter:blur(2px);}

#feature_best_intro{display:grid;grid-template-columns:1fr auto 1fr;grid-template-rows:1fr;align-items:center;}
.feature_best_intro_img01{grid-row:1;grid-column:1;box-sizing:border-box;padding:1em;text-align:right;}
#feature_best_intro .text{grid-row:1;grid-column:2;padding:2em 0;max-width:705px;display:flex;flex-flow:column wrap;justify-content:center;}
.feature_best_intro_img02{grid-row:1;grid-column:3;box-sizing:border-box;padding:1em;}
.best_title01{display:block;width:fit-content;margin:0 auto;;color:#333;background:linear-gradient(transparent 60%,#cae9fd 60%,#cae9fd 100%);font-weight:bold;}
.best_title01 strong{font-size:135%;margin:0 3px;}

#feature_best_new{background:#ced9fc;padding:1em 0 2em;}
#feature_best_new h2{display:block;width:fit-content;margin:0 auto 0.5em;letter-spacing:0.3em;font-size:150%;color:#001c6d;}
#feature_best_new ul{font-size:1.4rem;}
.feature_best_card01{width:calc(22.5vw - 2px);}
.feature_best_card01 a{display:flex;flex-flow:row wrap;align-items:center;background:#fff;border-radius:10px;overflow:hidden;border:1px solid #001c6d;box-sizing:border-box;}
.feature_best_card01 .thumbnail{display:block;width:40%;height:auto;aspect-ratio:1 / 0.75;overflow:hidden;}
.feature_best_card01 .thumbnail img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.feature_best_card01 .title_lead{display:block;width:60%;box-sizing:border-box;padding:0 1em;line-height:1.5;}
#feature_best_new .simple_slider_container button{background:#001c6d;}

#feature_best_list{padding:50px 0;}
.best_title02{display:flex;flex-flow:row wrap;gap:0 5px;justify-content:center;align-items:center;font-size:150%;width:100%;margin:1em auto 1.5em;border-top:5px dotted #001c6d;padding-top:1em;}
.best_title02 em{font-style:normal;background:#001c6d;color:#fff;display:inline-block;padding:0.5em 1em;border-radius:50%;line-height:1;}
.feature_best_block{display:flex;flex-flow:row wrap;gap:20px;margin:0 0 2em;}
.feature_best_card02{width:calc(50% - 10px);}
.feature_best_card02 a{display:grid;grid-template-columns:25% 1fr;grid-template-rows:1fr auto;box-sizing:border-box;border-radius:10px;overflow:hidden;border:2px solid #001c6d;background:#f0f8ff;height:100%;}
.feature_best_card02 a:hover{background:#fff9c5;}
.feature_best_card02 .thumbnail{display:block;grid-row:1 / 3;grid-column:1;overflow:hidden;}
.feature_best_card02 .thumbnail img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.feature_best_card02 .title{display:flex;grid-row:1;grid-column:2;flex-flow:column wrap;justify-content:center;color:#001c6d;font-size:120%;font-weight:bold;box-sizing:border-box;padding:0 1em;background:#fff;}
.feature_best_card02:first-child .title{background:url("/images/icon_crown.png") no-repeat right bottom #fff;}
.feature_best_card02 .lead{display:block;grid-row:2;grid-column:2;color:#001c6d;font-size:1.4rem;box-sizing:border-box;padding:0.5em 1em;}

/*feature_commons*/
.feature_tab_content_wrap{margin-bottom:3em;}
.feature_tab_content_menu{display:flex;flex-flow:row wrap;gap:0 10px;width:fit-content;max-width:100%;margin:0 0 0 auto;box-sizing:border-box;padding:0 10px;}
.feature_tab_content_menu li{display:block;box-sizing:border-box;border-radius:5px 5px 0 0;border:2px solid #0088e8;border-bottom:none;}
.feature_tab_content_menu li span,
.feature_tab_content_menu li a{display:block;box-sizing:border-box;padding:0.5em;}
.feature_tab_content_menu li span{color:#0088e8;font-weight:bold;}
.feature_tab_content_menu li a,
.feature_tab_content_menu li a:visited{color:#333;}
.feature_tab_content{box-sizing:border-box;border-top:2px solid #0088e8;padding-top:2em;}
.feature_bottom h3{color:#0088e8;border-bottom:1px dashed #0088e8;font-size:120%;margin:0 0 0.5em;}
.feature_bottom a:has(picture){display:block;width:100%;text-align:center;margin-bottom:1em;font-size:1.4rem;color:#666;}
.feature_bottom table{border-collapse:collapse;width:100%;margin-bottom:2em;}
.feature_bottom th{width:25%;padding-bottom:8px;}
.feature_bottom th img{border-radius:5px;}
.feature_bottom td{box-sizing:border-box;padding:0.5em 1em;}
.feature_bottom td p a{display:flex;flex-flow:row wrap;gap:0 5px;align-items:center;}
.feature_bottom td p a:visited{color:#0088e8;}
.feature_bottom td p a::after{content:"＞";font-size:1.4rem;animation:chonchon 2s ease 1s infinite alternate forwards;font-size:1.4rem;}
@keyframes chonchon{0%{transform:translate(0);}20%{transform:translate(5px,0);}50%{transform:translate(0);}}
#servicelist_etc{display:flex;flex-flow:row wrap;gap:20px;margin:30px 0;justify-content:center;}
#servicelist_etc li{display:flex;flex-flow:row wrap;width:calc(50% - 10px);max-width:640px;border-radius:10px;background:#efefef;box-sizing:border-box;}
#servicelist_etc li:hover{background:#d4e3f3;}
#servicelist_etc h3 a{color:#0088e8;}
.servicelist_etc_img{width:35%;box-sizing:border-box;padding:10px;}
.servicelist_etc_img a{display:block;width:100%;height:100%;overflow:hidden;border-radius:8px;line-height:1;}
.servicelist_etc_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center top;}
.servicelist_etc_txt{width:65%;box-sizing:border-box;padding:10px 15px 10px 10px;}
#feature_bottom_colums ul{padding:1em 0;}
#feature_bottom_colums .card_blueshadow{display:block;color:#0088e8;font-weight:bold;}
#feature_bottom_colums .card_blueshadow:visited{color:#0088e8;}
#feature_bottom_colums .card_blueshadow:hover{background:#0088e8;color:#fff;}
#feature_bottom_colums .img{display:block;width:100%;height:auto;aspect-ratio:1 / 0.67;background:aliceblue;overflow:hidden;}
#feature_bottom_colums .img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
#feature_bottom_colums .title{display:block;box-sizing:border-box;padding:0.5em;}

@media screen and (min-width:2000px){
.feature_title{display:flex;flex-flow:column wrap;justify-content:center;height:fit-content;padding-bottom:1em;}
}
@media screen and (max-width:1200px){
.feature_best_card01{width:calc(45vw - 3px);}
.feature_best_card02{width:100%;}
#feature_best_intro{grid-template-columns:1fr 1fr;grid-template-rows:1fr auto;}
.feature_best_intro_img01{grid-row:2;grid-column:1;}
#feature_best_intro .text{grid-row:1;grid-column:1 / 3;max-width:100%;padding:2em 1.5em 0;}
.feature_best_intro_img02{grid-row:2;grid-column:2;}
}
@media screen and (max-width:640px){
.feature_title{height:fit-content;}
.bread_list{flex-flow:row nowrap;white-space:nowrap;overflow-x:auto;font-size:1.4rem;color:#fff;}
.feature_title h1{width:90vw;height:auto;aspect-ratio:10 / 6.5;background:url("/images/column/feature_howto_titbg_sp.png") no-repeat center;background-size:contain;font-size:9vw;box-sizing:border-box;padding-top:0.5em;}
.feature_title h1 span{font-size:5vw;}
.feature_title h1 b{display:block;}
.best_title01{background:none;color:#0088e8;}
.best_title01 em{display:block;margin:0 auto 0.5em;width:fit-content;background:#0088e8;padding:0.2em 0.5em;border-radius:5px;color:#fff;}
.feature_best_intro_img01,.feature_best_intro_img02{padding:0 0 1em;}

.feature_best_card01{width:90vw;}
#feature_best_list{padding:0;}
#feature_best_list div.text.ta_c{text-align:left;}
.best_title02{margin:0 auto 1.5em;}
.feature_best_card02 a{grid-template-columns:1fr;grid-template-rows:repeat(3,auto);}
.feature_best_card02 .thumbnail{grid-column:1;grid-row:1;}
.feature_best_card02 .title{grid-column:1;grid-row:2;padding:10px;}
.feature_best_card02 .lead{grid-column:1;grid-row:3;padding:10px;}

/*feature_commons*/
.feature_bottom table,
.feature_bottom tbody,
.feature_bottom tr,
.feature_bottom th,
.feature_bottom td{display:block;width:100%;}
.feature_bottom th{padding:0;}
.feature_bottom th img{width:100%;}
.feature_bottom td{padding:0.5em 1em 2em;}
.feature_bottom td p a{display:block;width:fit-content;margin:8px auto;position:relative;box-sizing:border-box;padding:0 2em;}
.feature_bottom td p a::after{position:absolute;z-index:2;top:0;bottom:0;margin:auto 0;right:0.5em;display:block;width:1em;height:1em;line-height:1;}
#servicelist_etc li{background:#fff;border:3px solid #efefef;width:100%;}
.servicelist_etc_img{width:100%;}
.servicelist_etc_txt{width:100%;padding:0.5em 1em;}
.feature_tab_content_wrap:last-child{margin-bottom:0;}
.feature_tab_content_menu li{width:calc((100% - 20px) / 3);}
.feature_tab_content_menu li a{background:#cef0ff;height:100%;}
.feature_tab_content{padding-top:0;}
}